@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amatic+SC:wght@700&family=Nunito:wght@200&display=swap');

*{
    margin:0;
    padding:0;
    border:0;
    box-sizing: border-box;
    font-family: 'Nunito', 'Helvetica';
    outline: none;
    color:#333;
}

a{ 
    text-decoration:none; 
    font-weight: bold;
    color:#111;
    font-weight: lighter;
}

.page-title
{
    font-family:'Amatic SC';
    font-size:3em;
    font-weight:bold;
    margin:30px 0;
    text-align: center;
    border-bottom: 2px dotted #ddd;
}